Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Компьютеры » Программы » Microsoft .NET Framework

Модерирует : gyra, Maz

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137

Открыть новую тему     Написать ответ в эту тему

Rodion

Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Microsoft .NET Framework
 
 

Microsoft .NET Framework  - это платформа для создания, развертывания и запуска Web-сервисов и приложений. Она предоставляет высокопроизводительную, основанную на стандартах, многоязыковую среду, которая позволяет интегрировать  существующие приложения с приложениями и сервисами следующего поколения, а также решать задачи развертывания и использования интернет-приложений. .NET Framework состоит из трех основных частей - общеязыковой среды выполнения, иерархического множества унифицированных библиотек классов и компонентной версии ASP, называемой ASP.NET.

Microsoft .NET Framework 1.0 Redistributable Package + SP3 + KB928367 + KB947739 (2k only) + KB953295 (только для XP Media Center / Tablet PC Edition)
 
Версия 1.0 в настоящее время уже практически не используется, поэтому ставить ее рекомендуется только по необходимости, при работе с программами которые требуют именно ее (Visual Studio 2002, Sound Forge некоторых версий и т.п.). Русского LangPack'а для версии 1.0 не существует. Варианты вышеперечисленных обновлений на русском языке (SP3 Rus, KB928367 Rus и KB947739 Rus) предназначены только для русской версии Framework 1.0 SP2, распространявшейся на дисках с дистрибутивом русской Windows XP SP1. На английские версии Framework они не ставятся. Скачать обе (русскую и английскую) версии для XP можно отсюда. Версии 1.0 SP2 и SP3 входят в состав операционных систем Windows XP Media Center / Tablet PC Edition 2002 (SP1) и 2005 (SP2) соответственно. Версия 1.0 SP2 также распространяется на дисках с операционной системой Windows XP SP1 (в виде отдельного дистрибутива).

Microsoft .NET Framework 1.1 Redistributable Package + LangPack + SP1 + KB953297 + KB971108 (2k only)
 
Версия 1.1 не включает в себя версию 1.0, не требует и не заменяет ее при установке. Используется она чаще, однако устанавливать ее рекомендуется также по необходимости, только для тех программ, которые жестко к ней привязаны. Это обусловлено тем, что пакет .NET Framework 2.0 обеспечивает обратную совместимость с предыдущими версиями, и большинство программ, написанных под 1.0 и 1.1 без проблем работают в среде 2.0 (равно как и программы написанные под 1.0 могут запускаться под версией 1.1). Во избежание конфликтов не рекомендуется ставить версии 1.0 и 1.1 одновременно (некоторые записи в реестре у них общие). Версии 1.1 и 1.1 SP1 входят в состав операционных систем Windows Server 2003 и Windows Server 2003 SP1 / R2SP1 / SP2 / R2SP2 соответственно. Версия 1.1 SP1 также распространяется на дисках с операционными системами Windows XP SP2 и SP3 (в виде отдельного дистрибутива).

Microsoft .NET Framework 2.0 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB928365 + KB947746 (2k only)
 
Версия 2.0 и все последующие версии Framework не включают в себя предыдущие версии 1.0 и 1.1, не требуют и не заменяют их при установке. Последняя версия, поддерживающая Windows 98/ME (все существующие обновления для этой версии, а также для версий 1.0 SP3 и 1.1 SP1 с этими ОС несовместимы, при проблемах установки сервис паков для версий 1.0 и 1.1 под Windows 98/ME использовать ключ /q). Эта версия входит в состав операционных систем Windows Server 2003 R2SP1 / R2SP2 и Windows Vista.
 
Microsoft .NET Framework 2.0 SP1 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB953300 + KB971110 (2k only)
 
Версия 2.0 SP1 включает в себя версию 2.0 и заменяет ее при установке. Входит в состав операционных систем Windows Vista SP1 и Windows Server 2008.
 
Microsoft .NET Framework 2.0 SP2 Redistributable Package (x64/ia64) + LangPack (x64/ia64) + KB958481 + KB971111 (2k only) + KB974417 + KB976569
 
Версия 2.0 SP2 включает в себя версии 2.0 и 2.0 SP1 и заменяет их при установке. Последняя версия, поддерживающая Windows 2000. Для установки этой и предыдущей версий под этой операционной системой может потребоваться установить обновление KB835732 Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.

Microsoft .NET Framework 3.0 Redistributable Package (x64) + LangPack + KB928365
 
Версия 3.0 включает в себя версию 2.0. Входит в состав операционной системы Windows Vista.
 
Microsoft .NET Framework 3.0 SP1 Redistributable Package (x64) + LangPack (x64) + KB953300
 
Версия 3.0 SP1 не включает в себя версию 2.0 SP1, но требует ее для установки. При установке на чистую систему также могут потребоваться компоненты Microsoft Core XML Services 6.0 aka MSXML 6.0 Parser (KB933579) (x64), XML Paper Specification Shared Components Pack 1.0 (x64) и LangPack (x64) к нему (необязательно), Windows Imaging Component (x64), а также Software Rasterizer for the Microsoft DirectX 9.0 SDK (x64). Более подробно об изготовлении полноценного дистрибутива к версии 3.0 SP1 можно узнать здесь. Эта версия входит в состав операционных систем Windows Vista SP1 и Windows Server 2008.
 
Microsoft .NET Framework 3.0 SP2 x86/x64 + 2.0 SP2 x86/x64 Redistributable Package + KB958481 / KB958483 + KB974417 +
KB976570

 
Версия 3.0 SP2 не включает в себя версию 2.0 SP2, но требует ее для установки. Скачиваемый по ссылке неофициальный дистрибутив включает обе этих версии для x86 и x64 систем. Русский языковой пакет для версии 3.0 SP2 в дистрибутив не входит и отдельно не распространяется. При установке на чистую систему может потребоваться компонент Microsoft Core XML Services 6.0 aka MSXML 6.0 Parser (включен в дистрибутив). Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.
 

Microsoft .NET Framework 3.5 Redistributable Package + LangPack (x64/ia64) + KB953300
 
Версия 3.5 включает в себя версии 2.0 SP1 и 3.0 SP1. В начале установки делает попытку соединения с интернетом для закачки языкового пакета. Если этот пакет у вас уже имеется, установку следует производить будучи отключенным от сети. После нескольких неудачных попыток подключения установка продолжится с выводом сообщения об ошибке в конце, которое однако не является свидетельством неправильной установки.
 
Microsoft .NET Framework 3.5 SP1 Redistributable Package + LangPack (x64/ia64) + KB958481 / KB958483 / KB958484 + KB963707 + KB974417 + KB976126
 
Версия 3.5 SP1 включает в себя версии 2.0 SP2 и 3.0 SP2. В начале установки делает попытку соединения с интернетом для закачки языкового пакета. Если этот пакет у вас уже имеется, установку следует производить будучи отключенным от сети. После нескольких неудачных попыток подключения установка продолжится в обычном режиме. Эта версия входит в состав операционных систем Windows 7 и Windows Server 2008 R2.
 

Microsoft .NET Framework 4 Full Standalone Installer + Full LangPack (x86 x64)
Microsoft .NET Framework 4 Client Profile Standalone Installer
 
Версия 4 не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), не требует их наличия при установке и не заменяет их.
 
Ввиду семимеговой разницы в размерах, о 4 client profile стоит забыть.

 
 
 

Microsoft .NET Framework 4.5 Standalone Redistributable Package + LangPack
Microsoft .NET Framework 4.5.2 Standalone Redistributable Package + LangPack
Версия 4.5 представляет собой выполняемое на месте обновление версии .NET Framework 4, отличающееся высокой степенью совместимости. Версия 4.5 заменяет версию 4.0 и не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), входит в состав OS Windows 8. Удаление версии 4.5 также удаляет более ранние версии 4.0. Если нужно вернуться к версии 4.0, то необходимо переустановить версию 4.0 со всеми обновлениями.
Microsoft .NET Framework 4.6.1 Standalone Redistributable Package + LangPack
Microsoft .NET Framework 4.6.2 Standalone Redistributable Package + LangPack
Версия Microsoft .NET Framework 4.6 является высокосовместимой заменой для Microsoft .NET Framework 4, .NET Framework 4.5, .NET Framework 4.5.1 и .NET Framework 4.5.2.
 
Microsoft .NET Framework 4.7
NDP47-KB3186497-x86-x64-AllOS-ENU.exe
Языковой пакет Microsoft .NET Framework 4.7  
NDP47-KB3186497-x86-x64-AllOS-RUS.exe
 

ВАЖНО! Решение проблемы неустановки обновления KB928416 на систему со всеми установленными фреймворками до 3.5 SP1 включительно (предположительно эта проблема возникает только на OEM-версиях XP) Более простое, но не радикальное решение проблемы через запись в реестре.
Прямая ссылка на netfx3-kb928416-v3.0-x86-rus


Утилиты для проверки корректности установки и удаления .NET Framework всех версий: Framework Setup Verification Utility и Framework Setup Cleanup Utility


 
Вариант шапки от ZX83 просьба потестить
 
Подробнее... Убрал инфу о том какая версия куда входит (дублируется списком в конце шапки) и старые версии 2.0 SP1, 3.0, 3.0 SP1 и 3.5. Все равно они уже никому не нужны. 2.0 оставил потому что нужна для Windows 9x. Если никто не против, просьба кому-нибудь прикрепить.

Репак от Gora

Microsoft .Net FrameWork 4.6.1 for Windows 7 SP1 [x86-x64]
Описание

Всего записей: 298 | Зарегистр. 21-02-2002 | Отправлено: 13:52 08-01-2004 | Исправлено: SergeyGolubev, 15:34 06-08-2017
lvqcl

Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Дык мне 3,0 нужен, т.к. без него не ставиться 3.5.  Или по вашей ссылке "все включено"?

 
Так для программы нужен 4.0 или 3.5?
И потом, 3.5 должен по идее ставиться независимо от наличия 3.0.

Всего записей: 691 | Зарегистр. 03-02-2007 | Отправлено: 10:20 29-09-2016 | Исправлено: lvqcl, 10:22 29-09-2016
erema15



Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Так для программы нужен 4.0 или 3.5?  
И потом, 3.5 должен по идее ставиться независимо от наличия 3.0.

 
Для ПО нужен 4.0, а sql server 2008  просит 3.5
при установке 3.5 установочник просит 3.0

Всего записей: 13 | Зарегистр. 17-04-2008 | Отправлено: 12:29 29-09-2016
lvqcl

Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
https://msdn.microsoft.com/ru-ru/library/cc160716(v=vs.90).aspx

Цитата:
Примечание.
Платформа .NET Framework 3.5 поддерживает IA64 только в ОС Microsoft Windows Server 2008.

 
С другой стороны, тут написано: https://msdn.microsoft.com/en-us/library/ms143506(v=sql.100).aspx

Цитата:
The following .NET Framework versions are required:
SQL Server 2008 on Windows Server 2003 (64-bit) IA64 — .NET Framework 2.0 SP2


Цитата:
.NET Framework 2.0 SP2 is not available as a separate download. You will need to install .NET Framework 3.5 SP1 which includes .NET Framework 2.0 SP2.

Как-то странно.

Всего записей: 691 | Зарегистр. 03-02-2007 | Отправлено: 13:06 29-09-2016 | Исправлено: lvqcl, 13:15 29-09-2016
erema15



Newbie
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Да, тоже натыкался на такие противоречия.
По вашей ссылке netfx4.0 встал без проблем, не спрашивая про 3.0 или 3.5.
Моё ПО после этого тоже встало, но приблуды к нему уже, увы, нет (проверяют тип процессора и завершают установку). Поэтому необходимость отпала, но опыт был интересный. Возможно, как-нибудь и когда-нибудь всё-таки попробую эти приблуды запустить на windows ia64, т.к. в ней есть рабочая подсистема WOW64, но это уже другая история.
Спасибо за помощь!

Всего записей: 13 | Зарегистр. 17-04-2008 | Отправлено: 14:10 30-09-2016
edIUSyuiio

Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Microsoft .NET Framework 4.5.2 Standalone Redistributable Package  
Заменяет Microsoft .NET Framework 4.5 Standalone Redistributable Package + LangPack ?

Всего записей: 353 | Зарегистр. 03-12-2007 | Отправлено: 19:50 12-10-2016
Maxim_um

Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
edIUSyuiio
Цитата:
Microsoft .NET Framework 4.5.2 Standalone Redistributable Package  
Заменяет Microsoft .NET Framework 4.5 Standalone Redistributable Package + LangPack ?

Цитата:
This version of the .NET Framework runs side-by-side with the .NET Framework 3.5 SP1 and earlier versions, but performs an in-place update for the .NET Framework 4, .NET Framework 4.5 and .NET Framework 4.5.1.
Да, заменяет.
Про "LangPack" - х.з.
Лучше его, LangPack, предварительно удалить стандартным способом, а потом накатить 4.5.2, хотя зачем он, когда есть 4.6.2?

Всего записей: 1279 | Зарегистр. 11-11-2008 | Отправлено: 21:04 12-10-2016 | Исправлено: Maxim_um, 21:05 12-10-2016
edIUSyuiio

Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Спасибо! А в каком порядке ставить:
Microsoft .NET Framework 3.5 SP1 Redistributable Package + LangPack (x64/ia64) + KB958481 / KB958483 / KB958484 + KB963707 + KB974417 + KB976126  
?

Всего записей: 353 | Зарегистр. 03-12-2007 | Отправлено: 21:47 12-10-2016
Dicinson



Full Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Не ли у кого Набор .Net FrameWork 4.6.2 для Windows 7sp1 [x86\x64] от gora?А то похоже gora.7zsfx.info умер и скачать не получается....

Всего записей: 508 | Зарегистр. 09-03-2010 | Отправлено: 18:20 14-10-2016 | Исправлено: Dicinson, 18:22 14-10-2016
Skifoff2

Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Dicinson
Под ссылкой есть страница на тему с аддоном, посмотрите там последние страницы, может быть, кто-то переложил. На скорую руку нашёл это.

Всего записей: 121 | Зарегистр. 20-07-2016 | Отправлено: 18:36 14-10-2016
YaMarchu



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Slim версия от ricktendo
[Slim] .NET Framework 4.6.2 Full x86/x64 (03.08.2016) 45.9 MB
 
Описание:
Цитата:
The reason its called "Slim" is because the original MSI installers have been carefully edited to remove unnecessary setup junk, this should save 200+ MB of space on your HDD/SSD.

Взято отсюда.
 
Пару лет назад, ставил его же 4.5.1 Slim. Работала безупречно. С этой тоже вроде всё путем.

Всего записей: 110 | Зарегистр. 04-11-2012 | Отправлено: 03:09 16-10-2016 | Исправлено: YaMarchu, 14:30 16-10-2016
Maikl65

Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Dicinson
Цитата:
А то похоже gora.7zsfx.info умер и скачать не получается....
Увы, но больше сборок от gora не будет:
Цитата:
7 июля 2016 года Евгений Сахаров (gora) ушел из жизни в возрасте 60-ти лет.

Добавлено:
Теперь на Oszone.net репаки сабжа делает sov44: Финальная версия .Net FrameWork 4.6.2 для Windows 7 SP1
Цитата:
Инсталлятор NetFw462_Win7sp1_x86_x64.exe включает в себя .Net FrameWork 4.6.2 + языковой пакет
Содержит обе версии (x86\x64). При установке разрядность системы определяется автоматически и устанавливается нужная версия. По окончании установки рекомендуется перезагрузка системы.
дата обновлений - 12.08.2016
При установке NetFw462_Win7sp1_x86_x64.exe отображается процесс установки. Для подавления диалогов установки приложения запускать инсталлятор с ключами -y -gm2 -fm0
NetFw462_Win7sp1_x86_x64.exe -y -gm2 -fm0

Всего записей: 1810 | Зарегистр. 01-11-2004 | Отправлено: 16:15 16-10-2016 | Исправлено: Maikl65, 16:28 16-10-2016
arturrc

Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Сборки от gora продолжает на Oszone.net x-net.
Пояснения:
http://forum.oszone.net/post-2662103-1179.html
http://forum.oszone.net/post-2662164-1181.html
Последний .Net FrameWork 4.6.2 для Windows 7 SP1 [x86\x64]:
http://forum.oszone.net/post-2662284-1183.html
Его и запостил выше Skifoff2.

Всего записей: 384 | Зарегистр. 12-05-2012 | Отправлено: 17:03 16-10-2016 | Исправлено: arturrc, 17:04 16-10-2016
Watson_Rus_2

Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Для установки 4.5.x и 4.6.x нужна установленная 4.0? А то как-то в шапке написано "обновление"...

Всего записей: 2858 | Зарегистр. 08-11-2015 | Отправлено: 20:22 16-10-2016
Tridentifer



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
YaMarchu

Цитата:
Slim версия от ricktendo

Странно, но на Win7 x64 после установки она не отображается в 'Удалении или изменении программ'.
 
@ All
 
Вопрос к тем, кто устанавливал .NET Framework 4.6.2 (с предыдущими версиями подобного никогда не было).
Пробовал - у меня официальная оффлайн ни разу не установилась на Win7 x64 именно с отключенным инетом.
Установщик прекращал работу, выводя сообщение 'Не удается построить цепочку сертификатов...'.
Встречал описание, что якобы требуется перед установкой 4.6.2 установить KB3118401 - но это ничего не решило.
Кто сталкивался и знает, как решить эту проблему?

 
********
 
instance
 
Спасибо, при случае попробую!
 
UPD: Сегодня (28.11.2016) предоставился случай.
Да, дело было действительно в одном-единственном сертификате (совет instance постом ниже), при установке которого установка 4.6.2 в оффлайн прошла успешно!
Оставлю пост на будущее - возможно, кто-то ещё столкнётся с подобным.

Всего записей: 2147 | Зарегистр. 23-10-2009 | Отправлено: 17:59 23-11-2016 | Исправлено: Tridentifer, 00:36 28-11-2016
instance

Junior Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Tridentifer
Вероятно, у вас не установлен корневой сертификат "Microsoft Root Certificate Authority 2011".
Скчать можно тут:
http://ctldl.windowsupdate.com/msdownload/update/v3/static/trustedr/en/8f43288ad272f3103b6fb1428485ea3014c0bcfe.crt
 
В оффлайн среде было бы не лишним установить и другие корневые сертификаты и списки отзыва. Скачать их можно штатной утилитой CertUtil.
CertUtil -syncWithWU -?

Всего записей: 46 | Зарегистр. 16-11-2007 | Отправлено: 20:51 23-11-2016
amr_now



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Watson_Rus_2
Цитата:
Для установки 4.5.x и 4.6.x нужна установленная 4.0?

Нет.
Заменяет.

Всего записей: 8604 | Зарегистр. 30-06-2006 | Отправлено: 21:42 23-11-2016
YaMarchu



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Tridentifer
Цитата:
Slim версия от ricktendo
Странно, но на Win7 x64 после установки она не отображается в 'Удалении или изменении программ'.  

У меня на Win7x86 отображается. Стоит уже более месяца. Косяков не заметил.
А другие версии/сборки как?

Всего записей: 110 | Зарегистр. 04-11-2012 | Отправлено: 19:16 24-11-2016 | Исправлено: YaMarchu, 19:20 24-11-2016
Tridentifer



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
YaMarchu

Цитата:
А другие версии/сборки как?

Пробовал только Slim и официальную версию, с официальной такого не было.
Slim пробовал установить после вышеописанной проблемы с прерыванием установки и с уже включенным инетом (с выключенным как официальная так же не устанавливалась) - установилась, но в 'Удалении или изменении программ' её не было.

Всего записей: 2147 | Зарегистр. 23-10-2009 | Отправлено: 20:46 24-11-2016 | Исправлено: Tridentifer, 20:49 24-11-2016
YaMarchu



Junior Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Tridentifer
Ну, если программы, что нуждаются в .NET 4.x у Вас запускаются и работают как положено, то думаю на такую мелочь можно и забить.
Ещё неплохо бы сделать проверку Framework Setup Verification Utility (смотрите в шапке). У меня ошибок не обнаружила.
 
Если что не так, то попробуйте полностью удалить фреймворк со всеми следами посредством Framework Setup Cleanup Utility (опять же в шапке) и установить эту или другую сборку заново. Правда, возможно после применения этой утилиты, придётся переустанавливать и все другие необходимые вам версии ниже 4.x, поскольку могут удалиться ключи реестра и общие файлы затрагивающие их. Так что прибегать к ней, следует только в случае невозможности деинсталляции штатными средствами.

Всего записей: 110 | Зарегистр. 04-11-2012 | Отправлено: 22:31 24-11-2016 | Исправлено: YaMarchu, 23:42 24-11-2016
Tridentifer



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
YaMarchu

Цитата:
Ну, если программы, что нуждаются в .NET 4.x у Вас запускаются и работают как положено, то думаю на такую мелочь можно и забить.

Для меня давно уж не в новинку с чем-то возиться, всё давно делается 'на автомате'.
А Framework устанавливался всегда последний (поддерживаемый OS) одним из первых после инсталляции самой OS.
Просто именно с версией 4.6.2 впервые получилось что-то непонятное - и с официальной, и со сборкой...

Всего записей: 2147 | Зарегистр. 23-10-2009 | Отправлено: 00:25 25-11-2016
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137

Компьютерный форум Ru.Board » Компьютеры » Программы » Microsoft .NET Framework

Имя:
Пароль:
Сообщение

Для вставки имени, кликните на нем.

Опции сообщенияДобавить свою подпись
Подписаться на получение ответов по e-mail
Добавить тему в личные закладки
Разрешить смайлики?
Запретить коды


Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2018

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru